/* Structure générale */

#cert-avis-section .cert-table,
#cert-alerte-section .cert-table {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #ddd;   /* contour complet */
    font-size: 0.85em;
}

/* En-tête */
#cert-avis-section .cert-table thead tr,
#cert-alerte-section .cert-table thead tr {
    background-color: #f0f0f0;  /* fond gris */
}

/* Bordure sous en-tête */
#cert-avis-section .cert-table th,
#cert-alerte-section .cert-table th {
    border-bottom: 1px solid #ddd;
    text-align: left;
}

/* Séparation des lignes */
#cert-avis-section .cert-table td,
#cert-alerte-section .cert-table td {
    border-bottom: 1px solid #eee;
}

/* Compact */
#cert-avis-section .cert-table td,
#cert-avis-section .cert-table th,
#cert-alerte-section .cert-table td,
#cert-alerte-section .cert-table th {
    padding: 1px 4px;
    line-height: 18px;
    vertical-align: middle;
}